# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-22 12:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0007_auto_20171207_1111'),
    ]

    operations = [
        migrations.AddField(
            model_name='podborauto',
            name='deleted',
            field=models.DateTimeField(editable=False, null=True),
        ),
    ]
